<component name="libraryTable">
  <library name="Maven: com.netflix.feign:feign-slf4j:8.14.4">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../../../../Environment/MavenRepository/repository/com/netflix/feign/feign-slf4j/8.14.4/feign-slf4j-8.14.4.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$PROJECT_DIR$/../../../../Environment/MavenRepository/repository/com/netflix/feign/feign-slf4j/8.14.4/feign-slf4j-8.14.4-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/../../../../Environment/MavenRepository/repository/com/netflix/feign/feign-slf4j/8.14.4/feign-slf4j-8.14.4-sources.jar!/" />
    </SOURCES>
  </library>
</component>